
@media only screen and (max-width:425px){
	.jCalMo .dow, .jCalMo .day, .jCalMo .pday, .jCalMo .aday, .jCalMo .overDay, .jCalMo .invday, .jCalMo .possible_invday, .jCalMo .goodday, .jCalMo .oneyet, .jCalMo .selectedDay,  .jCalMo .invday_past {
		width:44.5px;} 
	
	.jCalMo, .jCal {	width:320px;	}
}
/* default dimensions and justification for each month including title */
.jCal {
	/* each day width + border-left + border-right */
	width:392px;
	height:31px;
	padding-top:20px;
	text-align:center;
	vertical-align:top;
	background: rgb(47,45,47);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmMmQyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MTYxNjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(47,45,47,1) 0%, rgba(97,97,99,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(47,45,47,1)), color-stop(100%,rgba(97,97,99,1)));
	background: -webkit-linear-gradient(top,  rgba(47,45,47,1) 0%,rgba(97,97,99,1) 100%);
	background: -o-linear-gradient(top,  rgba(47,45,47,1) 0%,rgba(97,97,99,1) 100%);
	background: -ms-linear-gradient(top,  rgba(47,45,47,1) 0%,rgba(97,97,99,1) 100%);
	background: linear-gradient(to bottom,  rgba(47,45,47,1) 0%,rgba(97,97,99,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2d2f', endColorstr='#616163',GradientType=0 );
	font-weight:normal;
	font-family: 'Conv_Aller_It';
	font-size:22px;
	color:#FFFFFF;

	border-bottom:1px solid #bcbec0;
}
/* default dimensions and justification for each month not including title */
.jCalMo {
	width:392px;		/* each day width + border-left + border-right */
	float:left;
	overflow:visible;
	height:100%;
	padding-right:2px;
	padding-left:2px;
	white-space:nowrap;
	font-weight:normal;
	font-family: 'Conv_Aller_It';
	font-size:22px;
	color:#FFFFFF;
}
/* top month display block - i.e. January */
.jCal .month, .jCal .monthSelect, .jCal .monthName, .jCal .monthYear {
	line-height:16px;
	height:16px;
	text-align:center;
	vertical-align:bottom;
	cursor:pointer;
	float:left;

	font-weight:normal;
	font-family: 'Conv_Aller_It';
	font-size:22px;
	color:#FFFFFF;
}
/* month name per calendar style - includes left/right padding and alignment */
.jCal .monthName {
	padding-left:2px;
	padding-right:2px; 
	text-align:right;
}
/* year per calendar style - includes left/right padding and alignment */
.jCal .monthYear {
	float:right;
	padding-left:2px;
	padding-right:2px;
	text-align:left;
}
/* hilight style for new month combobox pulldown for hover */
.jCal .monthSelect {
	background:#EEE url(eeGrad2.gif) bottom repeat-x;
}
/* do not edit - this enables the new month combobox selector */
.jCal .monthSelector {
	position:absolute;
}
/* do not edit - this enables the new month combobox selector "shadow" for capturing auto-hide */
.jCal .monthSelectorShadow {
	position:absolute;
	background:#808080;
	padding:0px;
}
/* this is the hover for the month name */
.jCal .monthNameHover {
	background:#EDEDED url(double-arrow-vert.gif) center left no-repeat;
	color:#808080;
}
/* this is the hover for the year */
.jCal .monthYearHover {
	background:#EDEDED url(double-arrow-vert.gif) center right no-repeat;
	color:#808080;
}
/* this is the hover for the new month or year hover in the new combobox selection */
.jCal .monthSelectHover {
	background:#069;
	color:#FFF;
}
/* day block dimensions and style - for all day blocks */
.jCalMo .dow, .jCalMo .day, .jCalMo .pday, .jCalMo .aday, .jCalMo .overDay, .jCalMo .invday, .jCalMo .possible_invday, .jCalMo .goodday, .jCalMo .oneyet, .jCalMo .selectedDay,  .jCalMo .invday_past {
	width:55px;
	padding-top:5px;
	padding-bottom:5px;
	font-family: 'Conv_Aller_It';
	font-size:15px;
	color:#51544e;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	/*border-left:1px solid #EEE;*/
	text-align:center;
	cursor:default;
	float:left;
}
/* day of week header specific style */
.jCalMo .dow {
	background: rgb(47,45,47);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmMmQyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MTYxNjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(47,45,47,1) 0%, rgba(97,97,99,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(47,45,47,1)), color-stop(100%,rgba(97,97,99,1)));
	background: -webkit-linear-gradient(top,  rgba(47,45,47,1) 0%,rgba(97,97,99,1) 100%);
	background: -o-linear-gradient(top,  rgba(47,45,47,1) 0%,rgba(97,97,99,1) 100%);
	background: -ms-linear-gradient(top,  rgba(47,45,47,1) 0%,rgba(97,97,99,1) 100%);
	background: linear-gradient(to bottom,  rgba(47,45,47,1) 0%,rgba(97,97,99,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2d2f', endColorstr='#616163',GradientType=0 );
	border-bottom:1px solid #bcbec0;
	color:#808080;
}
/* actual calendar day default style */
.jCalMo .day, .jCalMo .invday, .jCalMo .goodday, .jCalMo .possible_invday {
	height:24px;
	text-align:center;
}
/* selectable calendar day specific style */
.jCalMo .day {
	cursor:pointer;
	background:#FFF;
}
/* blacked-out calendar day specific style */
.jCalMo .invday {
	color:#D2F3F1;
	background:#009da0;
	cursor:url(img/invday.gif),url(img/invday.cur),auto;
}
.jCalMo .possible_invday {
	color:#D2F3F1;
	background:#009da0;
}
.jCalMo .goodday {
	color:#F4F7C9;
	background:#B3BA34;
	cursor:pointer;
}
.jCalMo .oneyet {
	color:#D7F2F7;
	background:#29B8D6;
	cursor:pointer;
}
/* previous and subsequent months calendar day specific style */
.jCalMo .pday, .jCalMo .aday {
	height:24px;
	background:#D1D2D3;
	color:#D1D2D3;
}
.jCalMo .invday_past{
	background:#e0e1e2;
	color:#f8f8f8;
	cursor:url(img/invday.gif),url(img/invday.cur),auto;
}
/*.jCalMo .aday{
	background:#D1D2D3;
	color:#D1D2D3;
}*/
/* selected day */
.jCalMo .selectedDay {
	color:#FFF;
	/* must use rgb() syntax for jquery.color.js compliance */
	background:rgb(0, 143, 214);
	box-shadow:0px 0px 5px 5px #e77427 inset; 
}
/* mouseover hilighted selectable day */
.jCalMo .overDay {
	color:#FFF;
	/* must use rgb() syntax for jquery.color.js compliance */
	background:rgb(0, 102, 153);
}
/* left month navigation button - no need to change */
.jCal .left {
	background:url(left_arrow.png) center center no-repeat;
	height:22px;
	width:12px;
	vertical-align:middle;
	cursor:pointer;
	float:left;
}
/* right month navigation button - no need to change */
.jCal .right {
	background:url(right_arrow.png) center center no-repeat;
	width:12px;
	height:22px;
	vertical-align:middle;
	cursor:pointer;
	float:right;
}
/* no need to change - this is for carousel opacity */
.jCalMask, .jCalMove {
	position:absolute;
	overflow:hidden;
}
